@font-face {
font-family: 'EFT_Office';
src: url('font_office/eft_office-webfont.eot');
src: url('font_office/eft_office-webfont.eot?#iefix') format('embedded-opentype'),
url('font_office/eft_office-webfont.woff') format('woff'),
url('font_office/EFT_Eiffel Light.ttf') format('truetype'),
url('font_office/eft_office-webfont.svg#EFTNewLetterRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'EFT_Office Bold';
src: url('font_office/eft_office_bold-webfont.eot');
src: url('font_office/eft_office_bold-webfont.eot?#iefix') format('embedded-opentype'),
url('font_office/eft_office_bold-webfont.woff') format('woff'),
url('font_office/EFT_Office Bold.ttf') format('truetype'),
url('font_office/eft_office_bold-webfont.svg#EFTNewLetterRegular') format('svg');
font-weight: normal;
font-style: normal;
}

body {
     scroll-behavior: smooth;
	 font-family: 'EFT_Office';
}
h1 , h2 , h3 , h4 , h5 , h6{font-family: 'EFT_Office Bold';}

p{font-size:16px;}

ul#menu-menubottom {
	margin:0;
}
ul#menu-menubottom li{
	float: right;
    list-style: outside none none;
    width: 11.1%;
position: relative;
}
ul#menu-menubottom li a{
	color: rgba(0, 0, 0, 0);
    display:block;
    height: 75px;
    width: 100%;
	padding: 12px 0 13px;
}
ul#menu-menubottom li ul.sub-menu li a {
    border-bottom: 1px dotted;
    color: #fff;
    display: block;
    height: auto;
    padding: 10px 5px;
    text-align: center;
    width: 100%;
    background: #e10000 !important;
    box-sizing: border-box;
    font-size: 12px;
}
ul#menu-menubottom li ul.sub-menu li{
	width:100%;
}
ul#menu-menubottom li > ul.sub-menu {
    background-color: #f9f9f9;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top:100px;
    z-index: 210;
}
ul#menu-menubottom li:hover > ul.sub-menu {
    display: block;
    width: 100%;
    TOP: 100%;
}
ul.menu-menubottom li > ul.sub-menu li {
    display: block;
    min-height: 35px;
    position: relative;
}
.page-id-47 .bluebox-heading-wrap {
    background-color: rgba(0, 0, 0, 0);
    display: block;
    margin-bottom:0;
    min-height: 20px;
    position: relative;
}
.page-id-47 .bluebox-heading-wrap h3.bluebox-heading {
    background:none;
    bottom: 0;
    box-shadow: none;
    left: auto;
    line-height: 20px;
    padding-right: 20px;
    position: relative;
    top: auto;
	text-align:center;
	font-size: 27px;
}
.page-id-47 ul#menu-menubottom li:hover {
    background: none !important;
    box-shadow: none;
}
.page-id-47 ul#menu-menubottom li:hover a{
	background-size:120% !important;
}
.page-id-47 ul#menu-menubottom li a:hover {
    box-shadow: none;
}
.bluebox-head-top-menu{
	background:#000;
}
.bluebox-head-top-menu ul.prime-nav > li > a{
	color: #fff;
}
.bluebox-head-top-menu ul.prime-nav > li.menu-item > a:hover {
    background: #808080;
    box-shadow: none;
    color: #fff ;
}
.bluebox-head-top-menu ul.prime-nav > li.current-menu-item > a {
    background:#808080;
	color:#fff;
}
.bluebox-head-bottom {
	background-color: #fff;
    box-shadow: none;
}

/*HOME PAGE*/

.home .bluebox-content-wrap {
    background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2017/07/h6-WEB_rashi-1920x750new.jpg) no-repeat scroll center center / cover;
    min-height: 750px;
}
a.phone_red {
    float: right;
    width: 31%;
    font-size: 40px;
    line-height: 1.5em;
    color: #ED0000;
}
.home a.phone_red {
    font-size: 49px;
}
p.h_phone a:nth-child(1) {
    float: right;
}
p.h_phone a {
    display: inline-block;
}
.home .bluebox-head-top-wrap{
display:none;
}
.home .rich-content-layout-element:nth-child(2) p {
    padding: 0 0 0;
	display: inline-block;
}
.home .rich-content-layout-element:nth-child(2) p:nth-child(4) {
    padding: 0 0 0;
}
.home .rich-content-layout-element:nth-child(2){
    background: rgba(255, 255, 255, 0.84);
	margin: 70px 0 70px 25px;
	padding: 0 25px;
}


.rich-content-layout-element:nth-child(2) p {
	padding:40px 0 0 ;
}
.img-block {
	display:block;
	float:none;
	padding-right:0;
	margin:0;
	background: none;
}
.rich-content-layout-element:nth-child(2) p:nth-child(2) {
	padding:0;
}

.line-red {
    border: 3px solid #df1c1c;
    margin-top: 0;
}
.text-left {
    float: left;
}
.text-left img {
    float: left;
    margin: 0 5px;
    padding: 0;
    text-align: center;
}
.rich-content-layout-element:nth-child(2) p:nth-child(4) {
padding:0 30px 20px;
}
.home .footer-wrap{
display:none;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(2) {
  background:none;
  margin:0;
  position: absolute;
  color:#fff;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(2) p {
  padding:0 10px;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(1) {
  background:none;
  margin: 0;
  position: absolute;
  left: 100px;
  color:#fff;
}

.home .bluebox-builder-row:nth-child(2){
 /* position:absolute;*/
  bottom:0;
  right:0;
  margin:0px 0px 35px 0;
  width:100%;
  position: absolute;
}



/*NAV MENU LOGO*/

.nav-style-one .bluebox-head-bottom {
    background-color: #fff;
     -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
     box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
	height:75px;
	position: relative;
    z-index: 10;
}
ul#menu-menubottom li#menu-item-6 a{
	background:url(/wp-content/themes/H6/img/logo/hundaiLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-7 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/mitsubishiLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-8 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/subaruLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-9 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/kiaLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-160 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/toyotaLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-11 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/nisanLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-12 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/suzukiLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-13 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/fiatLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-14 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2017/07/logo_renault_new.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-15 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2015/11/daciaLogo.png) no-repeat scroll center center;
}
ul#menu-menubottom li#menu-item-172 a {
    background: rgba(0, 0, 0, 0) url(http://h-6.co.il/wp-content/uploads/2017/06/suzuki_logo_new.png) no-repeat scroll center center;
}
 ul#menu-menubottom li:hover {
    background: #f8f8f8 none repeat scroll 0 0 !important;
    box-shadow: 0 -5px 8px 0 rgba(0, 0, 0, 0.1) inset;
}
 ul#menu-menubottom li a:hover {
    box-shadow: 0 6px 0 0 #e10000 inset;
}

/*NAV MAIN*/

.nav-style-one ul.prime-nav > li {
    width: calc(100% / 6);
}
ul.prime-nav > li {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
}
.nav-style-one ul.prime-nav > li.menu-item > a:hover {
    background: #808080 none repeat scroll 0 0 !important;
    box-shadow: none;
}
.home .bluebox-head-top .bluebox-head-logo{
display:none;
}


/*FOOTER*/
.bluebox-footer-content{
display:none;
}

/*Header*/
#bluebox-head-details {
float:left;
}

.bluebox-head-top .bluebox-head-logo {
    float: right !important;
    width: 44%;
}
.row-fluid.bluebox-head-top-wrap {
    background: #f1f1f1 none repeat scroll 0 0;
	max-height: 85px;
}
/*SOcial Icons*/
/*.bluebox-details-social a:nth-child(3){
background:url(http://h-6.co.il/wp-content/uploads/2015/10/you-tube.png)no-repeat center center;
}
.bluebox-details-social a:nth-child(2){
background:url(http://h-6.co.il/wp-content/uploads/2015/10/g-.png)no-repeat center center;
}*/
.bluebox-details-social a:nth-child(1){
background:url(http://h-6.co.il/wp-content/uploads/2015/10/facebook.png)no-repeat center center;
    float: left;
}

.bluebox-details-social a {
    color: rgba(0, 0, 0, 0);
}
.bluebox-details-social a:hover {
    color: rgba(0, 0, 0, 0);
}
.bluebox-details-social a.bluebox-shadows {
    box-shadow: none !important;
}
.bluebox-details-social {
    margin-left: 15px;
}
.bluebox-head-details {
    margin-top: 21px;
}

.bluebox-head-top .bluebox-head-logo a {
    float: right;
    margin-top: 13px;
}
/*Title*/
.page-heading-wrap h2{
	font-size: 34px;
    line-height: 34px;
	margin: 20px 0;
}
.page-heading-wrap {
    background: #818181 none repeat scroll 0 0;
    border-bottom: 2px solid #e10000;
    color: #fff;
    line-height: 55px;
    margin: 0;
    text-align:right;
	position:relative;
	min-height: 100px;
}

.page-heading-wrap:after{
    content: '';
    position: absolute;
    left: 48%;
    bottom: -59px;
    border: 40px solid transparent;
    border-top: 20px solid #818181;
}
.page-heading-wrap .bluebox-heading-details .bluebox-breadcrumbs a{color:#fff;}
	
/*Pages*/
.bluebox-content-wrap{
background:url(http://h-6.co.il/wp-content/uploads/2015/11/bg_pages.jpg) no-repeat center center;
background-size:cover;
}
.page-id-126 .bluebox-builder-row:first-child {
    margin-top: 49px;
    margin-bottom: 0;
    text-align: center;
}

.page-id-39 .bluebox-builder-row:first-child {
    margin-top: 60px;
}
body a, body a:hover {
    color: #e10000;}

/*CONTACT FORM*/

.col-md-3 > h3 {
    color: #e10000;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
	}
.col-md-3 {
    float: right;
    margin: 0 auto;
    width: 31%;
	text-align: center;
}
.col-md-4 {
    float: right;
    margin: 0 auto;
    width: 33.33%;
	text-align: center;
}

select {
    border-bottom: 3px solid #e10000;
    direction: rtl;
    height: 45px;
    width: 315px;
}
.wpcf7-form > p {
    font-size: 16px;
    text-align: center;
	margin: 40px 0;
}
input[type="text"], input[type="email"], input[type="tel"] {
    border-bottom: 3px solid red;
    height: 41px;
    margin: 0 auto;
    padding: 0 9px;
    width: 315px;
	text-align: right;
}
.bluebox-builder-row:first-child {
    margin-top: 20px;
}
.contact-title {
    display: table;
    margin-bottom: 20px !important;
    padding: 40px 0 0;
    width: 100%;
}

.wpcf7-form-control.wpcf7-submit {
    background: #e10000 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 20px;
    height: 50px;
    margin: 60px auto 0;
	width:130px;
	}
.ajax-loader {
    position: absolute;
}
.circle {
    background: #e10000 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    float: right;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin: 65px 0 0;
    text-align: center;
    width: 35px;
}
/*SERVICES*/

.page-id-43 .bluebox-builder-row:first-child {
    margin-top: 70px;
	margin-bottom:0;
	}
.page-id-43 .bluebox-builder-row:nth-child(2) {
	margin-bottom:70px;
	}	
	
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element {
    border: 10px solid rgba(229, 229, 229, 1);
    border-radius: 50%;
    height: 180px;
    margin: 0 40px;
    text-align: center;
    width: 180px;
}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element:hover {
border: 10px solid #808080;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:hover {
border: 10px solid #808080;
}
.page-id-43 .bluebox-builder-row  h2{
color:#fff;
}
.page-id-43 .bluebox-builder-row  h2:hover{
color:#e5e5e5;
}

.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element {
    border: 10px solid rgba(229, 229, 229, 1);
    border-radius: 50%;
    height: 180px;
    margin: 0 43px;
    text-align: center;
    width: 180px;
}
.page-id-43 .bluebox-builder-row h2{
color:#fff;
font-weight:normal;
padding: 90px 27px 0;
font-size:23px;
line-height:24px;
}
.page-id-43 .rich-content-layout-element:nth-child(2) p {
    padding: 0;
}

.page-id-115 span{
	color:#e10000;
}
.page-id-115 p{
	   padding: 0 !important;
}

.page-id-105 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_11.png") no-repeat scroll center center;
}
.page-id-107 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_2.png") no-repeat scroll center center;") no-repeat scroll center center;
}

.page-id-109 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_3.png") no-repeat scroll center center;") no-repeat scroll center center;
}
.page-id-111 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_4.png") no-repeat scroll center center;") no-repeat scroll center center;
}
.page-id-113 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_5.png") no-repeat scroll center center;") no-repeat scroll center center;
}

.page-id-115 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_6.png") no-repeat scroll center center;") no-repeat scroll center center;
}

.page-id-118 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_7.png") no-repeat scroll center center;") no-repeat scroll center center;
}
.page-id-105 .bluebox-builder-row h2, .page-id-107 .bluebox-builder-row h2, .page-id-111 .bluebox-builder-row h2, .page-id-113 .bluebox-builder-row h2, .page-id-109 .bluebox-builder-row h2, .page-id-115 .bluebox-builder-row h2, .page-id-118 .bluebox-builder-row h2  {
    color: #fff;
    font-size: 23px;
    font-weight: normal;
    line-height: 24px;
    padding: 90px 27px 0;
}
.page-id-105 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-107 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-111 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-113 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-109 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-115 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p, .page-id-118 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) p{
      height:0;
}
.page-id-105 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-107 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-111 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-113 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-109 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-115 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1), .page-id-118 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
    border: 10px solid rgba(229, 229, 229, 1);
    border-radius: 50%;
    height: 180px;
    margin: 0 40px;
    text-align: center;
    width: 180px;
}
.page-id-105 .row-fluid .span9,.page-id-107 .row-fluid .span9, .page-id-111 .row-fluid .span9, .page-id-113 .row-fluid .span9, .page-id-109 .row-fluid .span9, .page-id-115 .row-fluid .span9, .page-id-118 .row-fluid .span9 {
    width: 72%;
}


.page-id-43 .bluebox-builder-row:nth-child(2) .row-fluid.bluebox-container {
    width: 100%;
}


.bluebox-copyrights-wrap {
    background-color: #808080;
	}


.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(1) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_11.png") no-repeat scroll center center;
}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(2) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_2.png") no-repeat scroll center center;
}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(3) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_3.png") no-repeat scroll center center;
}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element:nth-child(4) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_4.png") no-repeat scroll center center;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(1) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_5.png") no-repeat scroll center center;
 margin-left: 163px;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(2) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_6.png") no-repeat scroll center center;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(3) {
 background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/services_7.png") no-repeat scroll center center;
}

.tooltip {
	display:none !important;
}
.tooltip-arrow {
	display:none !important;
}
/*--accordion--*/
.rtl .accordions .accordions-head{margin-bottom: 5px !important;padding: 20px 30px !important;font-family: "EFT_Office"; border: 0 none !important;}
.rtl .accordions.flat .accordion-content{
 background: #fff none repeat scroll 0 0;
    border: 0 none !important;
    box-shadow: 0 -1px 0 1px #969696 inset !important;
    font-family: "EFT_Office";
    margin: 0 1px 5px;
    width: calc(100% - 32px);
}
.rtl .accordions .accordion-content span{color:#004b8d;font-size:20px;}
.rtl .accordions .accordion-content iframe{top:0;left:0;position:absolute;}
.rtl .accordions .ui-accordion-header-active{
 background: #969696 none repeat scroll 0 0 !important;
    border: 3px double #fff !important;
    font-family: "EFT_Office";
    margin-bottom: 0 !important;
 color: #fff !important;
}
.rtl .accordions .ui-accordion-header-active::after {
 background:url(/wp-content/themes/H6/img/b.png);
    bottom: -20px;
    content: "";
    right:60px;
 width: 37px;
 height: 19px;
    position: absolute;
}
.rtl .accordions .ui-accordion-header-active::after {
    background: rgba(0, 0, 0, 0) url("http://h-6.co.il/wp-content/uploads/2015/11/b.png") repeat scroll 0 0;
    bottom: -20px;
    content: "";
    height: 19px;
    position: absolute;
    right: 60px;
    width: 37px;
}
.rtl .accordions .accordions-head .accordion-icons, .accordions.flat .ui-accordion-header-active .accordion-minus{
 display: none !important;
}

.page-id-47 .bluebox-builder-row{margin: 0;}
/**.page-id-47 .bluebox-builder-row:nth-child(1){box-shadow: 1px -2px 4px #a7a8a9 inset;}*/
.page-id-47 .bluebox-builder-row:nth-child(1) h2{
 color: #004b8d;
    font-family: "EFT_Office";
    font-size: 23px;
    line-height: 23px;
    margin-top: 45px;
}
.page-id-47 .bluebox-builder-row:nth-child(2){padding:30px 0;}

.page-id-47 iframe {
    border: 1px solid #004b8d !important;
    margin-top: 1px;
    padding: 4px;
 height: 96.5%;
}
.page-id-47 p {
    margin: 0;
}
.page-id-47 .rich-content-layout-element:nth-child(2) p:nth-child(2) {
    padding: 0;
}
.bluebox-builder-row .bluebox-container{position:relative;}

.page-id-47 .bluebox-builder-row:first-child {
    margin-top: 45px;
	box-shadow:none;
}

.page-id-47 .rich-content-layout-element:nth-child(2) p {
    padding: 12px 0 0 0;
}
#ui-id-2 {
    display: block;
}

.page-id-39 strong{
	color:#e10000;
}

.page-id-41 h3 {
    border: 2px solid #e10000;
    padding: 45% 0;
    text-align: center;
    width: 100%;
}

.page-id-126 .bluebox-content-wrap ul#menu-menubottom li {
    float: right;
    list-style: outside none none;
    width: calc(100% / 6);
}


.page-id-126 h3 {
    margin: 0;
    padding-top: 30px;
    text-align: center;
}
/*--accordion--*/

/*-------------------Pages Services------------------*/
.margin-right50 {
	margin-right:50px;
}

/*------------END PAGES SERVICES------------*/



/*MEDIA*/
@media only screen and (max-width: 1100px) {

input[type="text"], input[type="email"], input[type="tel"] {
    width: 90%;
}

select {
    width: 100%;
}


.col-md-3 {
    width: 30%;
}

h1::after {
left: 46%;
}

}

@media only screen and (max-width: 700px) {
.col-md-4 {
    margin: 10px auto;
    width: 100%;
}
input[type="text"], input[type="email"], input[type="tel"] {
    width: 90%;
}
.col-md-3 {
    width: 100%;
	float:none;
}
select {
    margin:0 auto;
    width: 100%;
}

.circle {
    display: block;
    float: none;
    margin: 25px auto 15px;
}
.wpcf7-form-control.wpcf7-submit {
margin: 0 auto -30px;
}
h1::after {
left: 41%;
}
}
@media only screen and (min-width:980px) and (max-width: 1040px){

.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(1) {
    margin-left: 118px;
}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element {
    margin: 0 30px;
}
	
.home .bluebox-head-top-wrap {
    display: block;
}
.home .bluebox-head-top .bluebox-head-logo{
display:none;
}

.home .rich-content-layout-element:nth-child(2) {
    margin: 70px 0;
}
}

@media only screen and (min-width:920px) and (max-width: 979px){
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element {
    margin: 0 20px;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(1) {
    margin-left: 110px;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element {
    margin: 0 25px;
}
.home .bluebox-head-top-wrap {
    display: block;
}
.home .bluebox-head-top .bluebox-head-logo{
display:none;
}

.home .rich-content-layout-element:nth-child(2) {
    margin: 70px 0;
}
}
@media only screen and (min-width:770px) and (max-width: 919px){
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element {
    margin: 15px 65px;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(1) {
    margin-left: 65px;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element {
    margin: 15px 65px;
}
.home .bluebox-head-top-wrap {
    display: block;
}
.home .bluebox-head-top .bluebox-head-logo{
display:none;
}

.home .rich-content-layout-element:nth-child(2) {
    margin: 70px 0;
}
}
@media only screen and (max-width: 769px){ 
.page-id-47 .bluebox-builder-row.last-row .menu-menubottom-container,
.page-id-126 .bluebox-builder-row.last-row .menu-menubottom-container{
	display: inline-block !important;
    width: 100%;
}
.page-id-47 .bluebox-builder-row.last-row .menu-menubottom-container p,
.page-id-126 .bluebox-builder-row.last-row .menu-menubottom-container p{
	display: none;
}
.page-id-47 .bluebox-builder-row.last-row ul#menu-menubottom li,
.page-id-126 .bluebox-builder-row.last-row ul#menu-menubottom li{
	width: 33.333%; 
}
.page-id-47 .bluebox-builder-row.last-row ul#menu-menubottom li a,
.page-id-126 .bluebox-builder-row.last-row ul#menu-menubottom li a{
	padding: 0;
    background-size: 100% auto !important;
}
.page-id-47 .bluebox-heading-wrap h3.bluebox-heading{padding-right: 0;line-height: 26px;}
#wprmenu_menu.wprmenu_levels ul li:nth-child(1),
#wprmenu_menu.wprmenu_levels ul li:nth-child(2),
#wprmenu_menu.wprmenu_levels ul li:nth-child(3),
#wprmenu_menu.wprmenu_levels ul li:nth-child(4){
	background:#df1c1c;
}
#wprmenu_menu.wprmenu_levels ul li:nth-child(1) a,
#wprmenu_menu.wprmenu_levels ul li:nth-child(2) a,
#wprmenu_menu.wprmenu_levels ul li:nth-child(3) a,
#wprmenu_menu.wprmenu_levels ul li:nth-child(4) a{
	color:#fff; 
} 
.footi a{float:none !important;}
.home .bluebox-header.nav-style-one{
	display:none; 
}
.page-heading-wrap{
	min-height: 72px; 
}
.page-heading-wrap h2 {
    padding-left: 0;
    padding-right: 20px;
	margin: 20px 0 10px;
}
#wprmenu_menu.wprmenu_levels ul li a{text-align: right;margin-left: 0 !important;}
.bluebox-head-top .bluebox-head-logo{width: 90%;padding: 10px 0;float: none !important;}
.bluebox-head-top .bluebox-head-logo a img{width: 100%;}
.bluebox-head-top .bluebox-head-logo a{width: 70%;margin-top: 8px;} 
.bluebox-head-top .bluebox-head-logo a.phone_red{width: 30%;margin-top:-5px;} 
#wprmenu_bar .wprmenu_icon{margin: 0 0 0 8px;}
#wprmenu_bar .wprmenu_icon, #wprmenu_bar .wprmenu_icon span{width: 32px;}
.page-id-43 .bluebox-builder-row:nth-child(1) .gumm-layout-element {
    margin: 15px auto;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element:nth-child(1) {
    margin: 15px auto;
}
.page-id-43 .bluebox-builder-row:nth-child(2) .gumm-layout-element {
    margin: 15px auto;
}
.page-id-43 .page-id-43 .bluebox-builder-row {
    margin-top: 0px;
}
.bluebox-copyrights-wrap p{ 
text-align:center !important;
}
.bluebox-head-top{
	min-height: 55px; 
}
.home .bluebox-head-top-wrap {
    display: block;
	max-height: 55px;
}
.home .bluebox-head-top .bluebox-head-logo{
display:none;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(2) {
  background:none;
  margin:0;
  position: absolute;
  right: auto;
  color:#fff;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(2) p {
  padding:0 0px;
}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(1) {
  background:none;
  margin: 0;
  position: absolute;
  left: auto;
  color:#fff;
}

.home .rich-content-layout-element:nth-child(2) {padding:20px 20px 50px;margin: 0 auto;}

}
@media only screen and (max-width: 450px){
	.home .bluebox-builder-row:nth-child(2){
	position: relative;
    bottom: auto;
    text-align: center;
    right: auto;
	margin: 0;
    padding: 0;
    left: auto;
    width: auto;
}
.bluebox-builder-row:first-child{margin-bottom: 0;}
	.home .footi{
		text-align:center;
	}
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(2) {
  position: relative;
  right: auto;
 }
.home .bluebox-builder-row:nth-child(2) .rich-content-layout-element:nth-child(1) {
  position: relative;
}	
.home .footi a{
	float:none !important;
	margin:20px 0 0 0 !important;
	}
}

a.mobile-nav-button span {
    background-color: #e10000;
}


